Subject: [alpine-devel] main/owncloud: missing maintainer (edge)

From: Leonardo Arena <[email-masked]>
Date: Tue, 03 Jan 2017 17:55:20 +0100

Hello folks,

just a brief note to say that I've left maintainership of ownCloud
package in favor of Nextcloud. I'll keep on maintaining ownCloud
packages on the stable branches (unless someone step forward) but not on
edge.

The reason is that Nextcloud it seems that is getting more traction.
Alpine 3.5 has owncloud-9 which can be easily migrated to nextcloud-10,
also available on 3.5-stable.

I'm dropping this note because the user base for ownCloud package might
be significative and unless someone steps up as maintainer eventually it
will be moved to unmaintained (before Alpine 3.6) and installations will
break.

Thanks!

- leo